prefix=/opt/gnome
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: gnome-mime-data
Description: Base set of file types and applications for GNOME
Version: 1.0.1
Requires:
Libs:
Cflags:
